Страница 1 из 8 123 ... ПоследняяПоследняя
Показано с 1 по 10 из 79

Тема: Ядро DKCore

  1. #1

    По умолчанию Ядро DKCore

    Ядро DKCore
    Автор: DK (Денис Кузнецов)
    Мейкер: MV
    Версия: 1.81
    Тип: Основное ядро

    Описание: Требуется для других плагинов от автора DK и для проверки обновлений.

    Установка: Выше всех плагинов
    Спойлер Установка:


    Проверка обновлений: Вызвать команду плагина: DKUpdates
    Спойлер Проверка обновлений:


    Важная информация:
    Будьте внимательны при скачивании плагинов в папку проекта
    Некоторые плагины имеют настройки в самом файле
    При обновлении эти настройки могут быть перезаписаны

    Обзор плагина версии 1.71: YouTube

    Скачать Демо со всеми плагинами: Все плагины от DK

    Скачать с сайта DK Plugins: DK Plugins
    Последний раз редактировалось DK; 12.11.2017 в 18:29.
    Обними свои мечты
    Сайт: http://dk-plugins.ru
    Напиши свой отзыв: http://dk-plugins.ru/feedback/
    Группа ВК: http://vk.com/dkplugins
    Подписываемся в Instagram: http://instagram.com/denchikidze

  2. #2

    По умолчанию

    Важное обновление. Всем рекомендую обновиться.
    Добавлена поддержка контроля версий.
    Обними свои мечты
    Сайт: http://dk-plugins.ru
    Напиши свой отзыв: http://dk-plugins.ru/feedback/
    Группа ВК: http://vk.com/dkplugins
    Подписываемся в Instagram: http://instagram.com/denchikidze

  3. #3

    По умолчанию

    В версии 1.41 поддержка контроля версий 2.0!
    С версией 1.0 не совместимо!
    Обними свои мечты
    Сайт: http://dk-plugins.ru
    Напиши свой отзыв: http://dk-plugins.ru/feedback/
    Группа ВК: http://vk.com/dkplugins
    Подписываемся в Instagram: http://instagram.com/denchikidze

  4. #4
    Администратор Аватар для Пётр
    Информация о пользователе
    Регистрация
    24.04.2014
    Адрес
    Краснодар
    Сообщений
    2,378
    Записей в дневнике
    6
    Репутация: 95 Добавить или отнять репутацию

    По умолчанию

    Цитата Сообщение от Subzeroy Посмотреть сообщение
    В версии 1.41 поддержка контроля версий 2.0!
    С версией 1.0 не совместимо!
    На самом деле хрен поймешь, что у тебя с чем совместимо, а что нет.
    Уже столько наизменял.
    Пилите демку, сударь. И суйте все ваши плагины в одну.
    И ссылку во всех темах давайте на одну глобальную демку.
    Так точно никто не запутается, что совместимо, а что нет.

  5. #5

    По умолчанию

    Цитата Сообщение от peter8031983 Посмотреть сообщение
    На самом деле хрен поймешь, что у тебя с чем совместимо, а что нет.
    Уже столько наизменял.
    Пилите демку, сударь. И суйте все ваши плагины в одну.
    И ссылку во всех темах давайте на одну глобальную демку.
    Так точно никто не запутается, что совместимо, а что нет.
    Демку сделаю.
    Единственная несовместимость: версия 1.4 с контролем версий 2.0 и версия 1.41 с контролем версий 1.0
    Обними свои мечты
    Сайт: http://dk-plugins.ru
    Напиши свой отзыв: http://dk-plugins.ru/feedback/
    Группа ВК: http://vk.com/dkplugins
    Подписываемся в Instagram: http://instagram.com/denchikidze

  6. #6
    Администратор Аватар для Пётр
    Информация о пользователе
    Регистрация
    24.04.2014
    Адрес
    Краснодар
    Сообщений
    2,378
    Записей в дневнике
    6
    Репутация: 95 Добавить или отнять репутацию

    По умолчанию

    Цитата Сообщение от Subzeroy Посмотреть сообщение
    Демку сделаю.
    Единственная несовместимость: версия 1.4 с контролем версий 2.0 и версия 1.41 с контролем версий 1.0
    Ээээ.... Куда?
    Ты ломаешь мне мозг.

  7. #7

    По умолчанию

    Цитата Сообщение от peter8031983 Посмотреть сообщение
    Ээээ.... Куда?
    Ты ломаешь мне мозг.
    Согласен, я все слишком усложняю...
    Кто использует контроль версий, надо просто поставить версию 2.0 и ядро версии 1.41
    Я для этого и сделал плагин, чтобы у людей всегда были последние версии плагинов. Просто сегодня пришлось его переписать полностью. В версии 1.4 есть строчка, которая не будет работать с контролем версий 2.0.
    Обними свои мечты
    Сайт: http://dk-plugins.ru
    Напиши свой отзыв: http://dk-plugins.ru/feedback/
    Группа ВК: http://vk.com/dkplugins
    Подписываемся в Instagram: http://instagram.com/denchikidze

  8. #8

    По умолчанию

    В версии 1.5 встроен Контроль Версий.
    Обними свои мечты
    Сайт: http://dk-plugins.ru
    Напиши свой отзыв: http://dk-plugins.ru/feedback/
    Группа ВК: http://vk.com/dkplugins
    Подписываемся в Instagram: http://instagram.com/denchikidze

  9. #9

    По умолчанию

    Для будущих плагинов могут потребоваться различные настройки.
    Тестирую некоторые из них (ползунок, чек бокс, выпадающий список).
    Как Вам ?
    Спойлер Видео:
    Обними свои мечты
    Сайт: http://dk-plugins.ru
    Напиши свой отзыв: http://dk-plugins.ru/feedback/
    Группа ВК: http://vk.com/dkplugins
    Подписываемся в Instagram: http://instagram.com/denchikidze

  10. #10
    Супер-модератор Аватар для dirge
    Информация о пользователе
    Регистрация
    25.02.2013
    Сообщений
    855
    Репутация: 72 Добавить или отнять репутацию

    По умолчанию

    А думал запилить плагин с всплывающим текстом при наведении? Имею введу, когда например наводишь на предмет в инвентаре и держишь на нем курсов мышки, чтобы всплывало его описание без нажатия. С возможность устанавливать каким-то объектам такие окна с каким-то заготовленным текстом. Сам думал над ним, но у меня с JS все пока просто кошмарно.

Страница 1 из 8 123 ... ПоследняяПоследняя

Информация о теме

Пользователи, просматривающие эту тему

Эту тему просматривают: 1 (пользователей: 0 , гостей: 1)

Метки этой темы

Социальные закладки

Социальные закладки

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •